
@media (max-width: 1600px) {
} 

@media (max-width: 1366px) {
}

@media (max-width: 1270px) {
} 

@media (max-width: 1170px) {
	a.navbar-brand img{max-width: 240px;}
	.navbar-classic .navbar-nav .nav-item .nav-link{font-size: 14px;}
	.sliderdetails {left: 40%;}
	.sliderdetails h3 { font-size: 66px;}
}

@media (max-width: 1024px) {
	.footer-logo p{text-align: left;}
	.dropdown-menu{max-width: 16rem;left: -20px;}
	.coutersection {    /*max-width: 100%;*/    background-attachment: initial;}
	.count-title {    font-size: 22px;}
	.navbar-classic .navbar-toggler, .navbar-boxed .navbar-toggler{background-color: #09376a;}
	.navbar-toggler.collapsed .top-bar,.navbar-toggler.collapsed .bottom-bar,.icon-bar{background-color: #fff;}
	.navbar-toggler .top-bar,.navbar-toggler .bottom-bar{background-color: #fff;}
	a.navbar-brand img {    max-width: 160px;}
	.aboutus-right{margin: 0;}
	.sliderdetails h3 {font-size: 26px;}
	.footer-logo img {max-width: 230px;}
	.capabilitiessection,.infro-text,
	.infrastructuresection,.productcategarysection,
	.contactussection,.productslidersection,.coutersection{padding: 40px 0;}
	.aboutussection{padding:40px 0 20px; }
	.footermain{padding: 40px 0 10px}
	.footer-logo {text-align: center;margin-bottom: 30px;}
	.sliderdetails{left: 40%;}
}

@media (max-width: 991px) {
	.navbar-classic .navbar-collapse.show .dropdown .dropdown-menu {    max-width: inherit;	background: #09376a;}
	.navbar-classic .navbar-collapse.show .dropdown .dropdown-menu .dropdown-item{border: none;color: #fff;text-transform: uppercase;font-size: 14px;font-weight: bold;}
	.footer-logo p{text-align: center;} 
	ul.navbar-nav {    margin: 20px 0 0 !important;}
	.navbar-classic .navbar-nav .nav-item .nav-link{line-height: 46px;    border-bottom: 1px solid #dfdfdf;}
	.aboutus-left img {	    margin-bottom: 30px;	    width: 100%;}
	.aboutus-right {    margin-left: 0;text-align: center;}
	.aboutus-right p{text-align: justify; text-align-last: center;}
	td.td-subtxt {    width: 68%;}
	.aboutus-right h3::after {    left: 50%;    margin-left: -105px;}
	.breadcrume-head{font-size: 28px;}
	.customized-brass-img img {    width: 100%;}
	.infradetails {    margin-bottom: 30px;}
	.infradetails img {width: 100%;}
	.capabilities-left img {    width: 100%;    margin-bottom: 30px;}
	.mainproduct-img img{margin-bottom: 40px;}
} 

@media (max-width: 900px) {
	.footer-details { margin-bottom: 30px;}
}

@media (max-width: 768px) {
	.breadcrume-head {    font-size: 24px;}
	.custiemsub p{text-align: center;}
	.custiemsub{height: 150px;}
	.productslider-desc h2{margin-bottom: 50px;}
	.coutersection {    padding: 40px 0 0;}
	.count-digit{font-size: 38px;}
	.count-title {    font-size: 22px;}
	.count-area-content {   margin:0 0 40px;}
	td.td-subtxt { width: 60%;}
}

@media (max-width: 767px) {
	.footer-details:first-child{    margin-bottom: 30px;}
	td.td-subtxt {    width: 40%;}
}

@media (max-width: 600px) {
	td.td-subtxt {    width: 45%;}
}

@media (max-width: 480px) {
	td.td-subtxt {    width: 36%;}
/*	.coutersection {    max-width: 470px;}*/
	.item.cust-item img {    height: auto;    object-fit: cover;   object-position: center;}
	.sliderdetails h3 { font-size: 18px;}
	.sliderdetails h3 span { font-size: 28px !important;}
	.aboutus-right h3::after {    margin-left: -60px;}
	.productslider-desc h2{font-size: 24px;}
	.aboutus-right h3{font-size: 24px;}
/*	.whtsapp-lg {    right: 0px;   bottom: 80px;}*/
	.whtsapp-block {bottom: 50px;    right: 50px;}
	.infradetails h3{font-size: 28px;}
}

@media (max-width: 320px) {
	.breadcrume-head {    font-size: 20px;}
	.aboutus-right h3::after {    margin-left: -40px;}
	.infradetails h3{font-size: 21px;}
	.infradetails h3::after{top: 65px;}
	.infradetails.warehouse h3::after {    top: 65px;}
} 

